Subject: Re: php5 on cygwin
From: Reini Urban <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Nov 2005 18:30:00 +0100

2005/11/8, [email-masked] <[email-masked]>:
> ./configure --with-apache=[PATH TO APACHE SOURCE DIRECTORY FROM POINT
> 1.] --with-pgsql
>
> I use PostgreSQL so I quote it literally. Perhaps it would work with
> another database too and perhaps it will work without. Note that I did a
> default compile of PostgreSQL 8.0.4 from sources. I am _not_ sure if you
> get it as cygwin package that this way it will work, as I suspect that
> the cygwin PostgreSQL package is not installed in the same locations as
> if you compile PostgreSQL from source.

There are the binary cygwin packages for postgresql, just in test.
built yesterday
  (8.0.4 and 8.1.0)
  http://xarch.tu-graz.ac.at/publ/cygwin/release/postgresql/

In README is the binary layout. It should work OOTB.
--
Reini Urban

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/